All .Net Framework versions till .Net 3.5 (non SP1) is going out of mainstream support on April 12th. Please upgrade to SP1.

http://support.microsoft.com/lifecycle/?LN=en-us&p1=13003&x=6&y=12

 

image